Imports BDNotasAlumnos

Class Application

  ' Los eventos de nivel de aplicación, como Startup, Exit y DispatcherUnhandledException
  ' se pueden controlar en este archivo.
  Private Shared m_bd As New bd_notasAlumnos()
  Public Shared ReadOnly Property BD() As bd_notasAlumnos
    Get
      Return m_bd
    End Get
  End Property

End Class
